<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Klimatické zmeny: Ako ďalej po Kodani?</Title><Topic>Životné prostredie</Topic><PublicationDate>2010-03-10 - 18:17</PublicationDate><Photography href="20100309PHT70252" title="Dosiahnuť dohodu o znížení emisií je mimoriadne zložité" alt="Dosiahnuť dohodu o znížení emisií je mimoriadne zložité" ext="jpg" width="512" height="341">Továreň v Číne © BELGA_EPA_QILAI SHEN</Photography><Chapo>Decembrové rokovania v Kodani nevyústili do záväznej dohody všetkých krajín sveta, aby znížili svoje emisie skleníkových plynov. Novú nádej vzbudzuje ďalšie kolo rokovaní v mexickom Cancúne v novembri. Niektorí poslanci navrhujú, aby EÚ svoje ciele ešte sprísnila a znížila emisie o 30 %. Iní by sa však s dosiahnutím záväznej dohody príliš neponáhľali.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">O klimatických zmenách prišla v utorok 9. marca s poslancami diskutovať aj komisárka pre klimatické zmeny Connie Hedegaard. Hoci sa podľa jej slov v Kodani nepodarilo schváliť záväznú dohodu, predsa ide o krok vpred. Krajiny sveta totiž uznali nevyhnutnosť udržať rast teploty na Zemi najviac o 2°C. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Mexická nádej</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V Mexiku by sa únia mala podľa jej názoru snažiť dosiahnuť záväznú dohodu znižovania emisií a zhodnúť sa tiež na konkrétnych opatreniach. Komisárka zároveň varovala, aby sa do rokovaní v Cancúne nevkladali priveľké nádeje. Je totiž možné, že dohoda sa nedosiahne ani tam. Dôležité tiež bude tlačiť na USA a Čínu a zamerať sa viac na obsah než na formu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Britský liberál Chris Davies zdôraznil, že EÚ v tejto otázke závisí od ostatných krajín sveta a potrebujeme spojencov. Fínska poslankyňa zo skupiny zelených Satu Hassi by zas privítala, ak by si EÚ stanovila prísnejšie ciele. Namiesto zníženia emisií do roku 2020 o 20 % by to mohlo byť až o 30 %. Komisárka Hedegaard je takisto presvedčená, že EÚ by sa mala pozerať aj za horizont súčasných cieľov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Kritické hlasy</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Britský konzervatívec Martin Callanan sa však obáva, že v situácii, kedy by sa EÚ sama zaviazala znižovať emisie, môže utrpieť konkurencieschopnosť európskeho priemyslu. Britský poslanec zo skupiny Európa slobody a demokracie Paul Nuttall zas pochybuje o správach, ktoré o vplyve globálneho otepľovania publikuje Medzivládny panel pre klimatické zmeny. EÚ by sa podľa jeho názoru nemala hrnúť do schvaľovania celosvetovej klimatickej dohody. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nemecký socialista Jo Leinen by privítal väčšiu výmenu informácii medzi Parlamentom a Komisiou. Obe inštitúcie totiž v tejto záležitosti rokujú s viacerými partnermi. "Obávam sa, že rokovania o klimatických zmenách dopadnú ako rokovania o liberalizácii obchodu z Dohy - schválenie záverečnej dohody sa bude rok čo rok posúvať," zdôraznil v pléne.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20100305STO70028</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://FEA/20091130FCS65642-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Klimatické zmeny: Poslanci sklamaní z výsledku samitu</ANCHOR></Link><Link href="imp://IPR/20100209IPR68650-SK"><ANCHOR ID='3' FAMILY='IM-PRESS'>Parlament žiada viac rokovať s inými krajinami (anglicky)</ANCHOR></Link><Link href="http://europa.eu/rapid/pressReleasesAction.do?reference=IP/10/255&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en">Komisia a jej stratégia na oživenie opatrení v nadväznosti na Kodaň</Link><Link href="http://europa.eu/rapid/pressReleasesAction.do?reference=MEMO/10/41&amp;format=HTML&amp;aged=0&amp;language=EN&amp;guiLanguage=en">List Barrosa krajinám EÚ (anglicky)</Link><Link href="http://ec.europa.eu/environment/climat/home_en.htm">Komisia: Klimatické zmeny (anglicky)</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20100309PHT70252.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europa.eu/rapid/pressReleasesAction.do?reference=IP/10/255&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europa.eu/rapid/pressReleasesAction.do?reference=MEMO/10/41&amp;format=HTML&amp;aged=0&amp;language=EN&amp;guiLanguage=en</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://ec.europa.eu/environment/climat/home_en.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091130FCS65642 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100209IPR68650 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>